let x = 25;
let y = "25";

console.log(x == y);
console.log(x === y);

let text = "szoveg";
console.log(text + x);
console.log(x+y);

console.log(typeof(x));

const tomb = new Array(1,2,3,4,5);
console.log(tomb instanceof Array);

//instanceof - true ha a vizsgált objektum egy példánya

// léptető operátorok num++, num--;

console.log(x++);
console.log(++x);
